<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'kk', version '2.5'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['autocontinue'] = 'Авто-жалғастыру';
$string['browse'] = 'Іздеу';
$string['browsed'] = 'Табылды';
$string['browsemode'] = 'Іздеу режимі';
$string['chooseapacket'] = 'SCORM қапты таңдаңыз немесе жаңартыңыз';
$string['completed'] = 'Аяқталды';
$string['coursepacket'] = 'Курстың қабы';
$string['coursestruct'] = 'Курс құрылымы';
$string['datadir'] = 'Файлдық жүйенің қатесі. Курс мәліметтерін сақтау директориясын жасай алмай жатырмын';
$string['entercourse'] = 'SCORM курсқа кіру';
$string['failed'] = 'Сәтсіз';
$string['incomplete'] = 'Аяқталған жоқ';
$string['mode'] = 'Режім';
$string['modulename'] = 'Scorm';
$string['modulename_link'] = 'mod/scorm/view';
$string['modulenameplural'] = 'Scorms';
$string['next'] = 'Жалғастыру';
$string['nomanifest'] = 'Манифест табылған жоқ';
$string['noreports'] = 'Көрсетуге жауаптар жоқ';
$string['normal'] = 'Қалыпты';
$string['notattempted'] = 'Әрекет жасалмады';
$string['packagedir'] = 'Файлдық жүйенің қатесі: қаптық директорияны жасай алмай жатырмын';
$string['passed'] = 'Өткізілді';
$string['prev'] = 'Алдыңғы';
$string['regular'] = 'Тұрақты манифест';
$string['report'] = 'Есеп';
$string['review'] = 'Шолу';
$string['score'] = 'Есеп';
$string['trackingloose'] = 'Назар аударыңыз: бұл SCORM қаптың мәліметтері жоғалтылады!';
$string['validateascorm'] = 'Дұрыс SCORM қап';
$string['validation'] = 'Дұрыс нәтиже';
$string['viewallreports'] = '{$a} әрекет үшін есепті қарау';
